/*
 *  Butterfingers Page CSS
 *	www.butterfingers.co.nz
 *  Designed and Developed by Imaginet - www.imaginet.co.nz
 *
 */

 
@font-face {
    font-family: 'HardwoodLPStd';
    src: url('hardwoodlpstd-webfont.eot');
    src: url('hardwoodlpstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('hardwoodlpstd-webfont.woff') format('woff'),
         url('hardwoodlpstd-webfont.ttf') format('truetype'),
         url('hardwoodlpstd-webfont.svg#HardwoodLPStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* No javascript */
#noscript-padding{ padding-top: 2em; }
#noscript { font-family: sans-serif; position: fixed; top: 0px; left: 0px; width: 100%; z-index: 1000; text-align: center; font-weight: bold; color: #fff; border-bottom: 2px solid #000000; background-color: #FF8541; padding: 5px 0px 5px 0px; }
.noscriptlink { color: #000000; text-decoration: none; }
.noscriptlink:hover { color: #ffffff;  }
.noscriptlink:visited{ TEXT-DECORATION: none; }








/* Links */
.footerlink { color: #000000; text-decoration: none; }
.footerlink:hover { color: #444444;  }
.footerlink:visited{ TEXT-DECORATION: none; }

.textlink { color: #999999; text-decoration: none; }
.textlink:hover { color: #FEB532;  }
.textlink:visited{ TEXT-DECORATION: none; }

.highlightlink { color: #FEB532; text-decoration: none; }
.highlightlink:hover { color: #999999;  }
.highlightlink:visited{ TEXT-DECORATION: none; }

.promolink { color: #ffffff; text-decoration: none; }
.promolink:hover { color: #000000;  }
.promolink:visited{ TEXT-DECORATION: none; }

.adminlink { color: #000000; text-decoration: none; font-weight: bold }
.adminlink:hover { color: #666666;  }
.adminlink:visited{ TEXT-DECORATION: none; font-weight: bold }


body { background: url(../images/bg.gif) repeat; font-family: Helvetica, Arial, sans-serif; }		
h1 { font-size: 3em; line-height:  1em; font-weight: bold; margin-top: 10px; margin-bottom: 10px; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}	
h2 { font-size:  2.5em; line-height:  1em; font-weight: bold; margin-top: 10px; margin-bottom: 20px;  font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}			
h3 { font-size:  1.5em; line-height:  1em; font-weight: bold; margin-top: 10px; margin-bottom: 10px;  font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}			
p { font-size: 1em; line-height: 1em; margin-top: 10px; margin-bottom: 10px; }
hr { margin-top: 50px; }		
legend { color:#000; margin-left:7px; font-weight: bold; }
fieldset div { overflow:hidden; display:inline-block; display:block;}
textarea { vertical-align: top; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: inherit; }
input { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: inherit; margin-right: 5px;}
select { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: inherit; }
label {  text-align: right; width: 200px; padding-left: 20px; padding-right: 20px; display:inline-block; }
.labelgap { width: 200px; padding-left: 20px; padding-right: 20px; display:inline-block; }

textarea:disabled,  input:disabled, select:disabled {
  background-color: rgb(235, 235, 228);
}
	

/* Layout Classes */
.stripe { min-width: 954px; height: 175px; margin-top: 30px; background: url(../images/stripe_bg.gif) repeat-x;}	
.wrapper { width: 950px; margin-left: auto; margin-right: auto; }
.chefhat { float: left; border: 0px solid #000000; width: 264px; height: 182px;  background: url(../images/chefhat.png) no-repeat; position: relative; top:-20px;}
.chefhat_systemunavailable { float: left; border: 0px solid #000000; width: 264px; height: 182px;  background: url(../images/chefhat.png) no-repeat; position: relative; top:-9px;}
.logo { float: left; margin-top: 30px; margin-left: 25px; border: 0px solid #000000;background-image: url(../images/butterfingers.png); width: 635px; height: 118px;  position: relative;}

.navdesc { margin-top: -28px; margin-left: 0px;  position: absolute; width: 950px;}
.navbox {  width: 330px;  float: left; }	
.navbox_top { background-image: url(../images/navbox_top.png); background-repeat: no-repeat; padding: 0px; height: 16px; width: 330px; border: 0px solid #000000; margin: 0px; }
.navbox_body { background-image: url(../images/navbox_body.png); background-repeat: repeat-y; width: 330px; padding: 0px; margin: 0px; }
.navbox_bottom { background-image: url(../images/navbox_bottom.png); background-repeat: no-repeat; padding: 0px; height: 18px; width: 330px; border: 0px solid #000000; margin: 0px; }
.navbox_content { margin-left: 15px; margin-right: 18px; margin-top: 0px; margin-bottom: 0px;  padding: 0px; border:1px solid #999999; height: 240px; overflow: hidden;}

.descbox { width:609px; float: left; margin-left: 10px;}	
.descbox_top { background-image: url(../images/descbox_top.png); background-repeat: no-repeat; padding: 0px; height: 16px; width: 608px; border: 0px solid #000000; margin: 0px; }
.descbox_body { background-image: url(../images/descbox_body.png); background-repeat: repeat-y; width: 608px; padding: 0px; margin: 0px; }
.descbox_bottom { background-image: url(../images/descbox_bottom.png); background-repeat: no-repeat; padding: 0px; height: 18px; width: 608px; border: 0px solid #000000; margin: 0px; }
.descbox_content { margin-left: 15px; margin-right: 18px; margin-top: 0px; margin-bottom: 0px; padding: 0px; height: 240px; border:1px solid #999999; overflow: hidden;}

.mainbox {  margin-top: 10px; z-index: 1000; margin-left: 25px; }	
.mainbox_top { background-image: url(../images/mainbox_top.png); background-repeat: no-repeat; padding: 0px; height: 16px; width: 898px; border: 0px solid #000000; margin: 0px; }
.mainbox_body { background-image: url(../images/mainbox_body.png); background-repeat: repeat-y; width: 898px; padding: 0px; margin: 0px; }
.mainbox_bottom { background-image: url(../images/mainbox_bottom.png); background-repeat: no-repeat; padding: 0px; height: 18px; width: 898px; border: 0px solid #000000; margin: 0px; }
.mainbox_content { margin-left: 15px; margin-right: 18px; margin-top: 0px; margin-bottom: 0px; padding-top: 240px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; border:1px solid #999999; }
.mainbox_content_nopad { margin-left: 15px; margin-right: 18px; margin-top: 0px; margin-bottom: 0px; padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; border:1px solid #999999; }

.base_stripe { z-index: 1000; min-width: 954px; height: 64px; margin-top: 10px; margin-bottom: 10px; background: url(../images/base_bg.gif) repeat-x; clear: both;}
.base_stripe_content { padding-top: 20px; text-align: center; }
.base_stripe_content p { font-size: 1.8em; line-height: 1em; margin-top: 0px; margin-bottom: 0px; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}	

.desc_adultlessons { background: url(../images/photos/menu/adult.jpg); width: 574px; height: 240px; display: block;}
.desc_kidslessons { background: url(../images/photos/menu/kids.jpg); width: 574px; height: 240px; display: block;}
.desc_aboutme { background: url(../images/photos/menu/aboutme.jpg); width: 574px; height: 240px; display: block;}
.desc_bookalesson { background: url(../images/photos/menu/bookalesson.jpg); width: 574px; height: 240px; display: block;}

.editor-label { margin-bottom:5px; }
.editor-label label { font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif; font-size: 1.8em;}

.breadcrumbs { margin-top: 0px; margin-bottom: 5px; color: #999999; text-decoration: none; }
.breadcrumbs:hover { color: #FEB532;  }
.breadcrumbs:visited{ TEXT-DECORATION: none; }

.code { font-size:  .8em;  margin-top: 30px; margin-bottom: 0px;}

p.maintext {  font-size:  1.8em; line-height:  1em; margin-top: 30px; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}
ul.maintext { list-style-type: square; list-style-type: inside; margin-left: 30px;  margin-top: 30px; margin-bottom: 30px; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}
li.maintext {  font-size:  1.8em; line-height: 1em; margin-bottom: 5px; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}	
.borderimg { border: 1px solid #999999; }
.floatright { float: right; margin-top: 5px; margin-bottom: 5px; margin-left: 15px; margin-right: 0px; }
.floatleft { float: left; margin-top: 5px; margin-bottom: 5px; margin-left: 0px; margin-right: 15px; }

.categorylisting li.maintext { margin-bottom: 30px; }

.sitebannerwrapper { width: 100%; background-color: #feb532; }
.sitebannertext { font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif; padding-top: 10px; padding-bottom: 10px; font-size: 2em;  text-align: center; color: #000000; border: 1px solid #999999;}

.error { font-weight: bold; font-size: 0.9em; color: #000000; border: 1px solid #999999; background-color: #FEB532; padding: 5px; margin: 5px 0px 5px 0px; }
.msg_success { font-weight: bold; font-size: 0.9em; color: #000000; border: 1px solid #999999; background-color: #32CD32; padding: 5px; margin: 5px 0px 5px 0px; }
.msg_error { font-weight: bold; font-size: 0.9em; color: #000000; border: 1px solid #999999; background-color: #FEB532; padding: 5px; margin: 5px 0px 5px 0px; }

.table {border: 1px solid #999999; text-align: left; width: 100%;}
.table tr th {text-align: left; font-weight: bold; border-bottom: 1px solid #999999; padding:5px;}
.table tr td { padding:5px;}
.table_row_active { background-color: #32CD32; }

textarea.sitebanner { height:15em; width: 30em;}

/*  Check these!!!  */
.formbutton { margin-left: 240px }

.center { width: 680px; margin-left: auto; margin-right: auto;}
.spacer { width: 20px; float: left;}
.back { font-size: 1.2em; background: url(../images/left_arrow_32x32.png) no-repeat; padding-left: 40px; height: 32px; padding-top: 5px;}
.help { font-size: 1.2em; background: url(../images/star_32x32.png) no-repeat; padding-left: 40px; height: 32px; padding-top: 5px;}
.input_error { border: 1px solid #CC0000; background: #FDA6A6;}
.box { border: 1px solid #CC0000; background: #FDA6A6; display: none; padding: 5px; width: 600px; margin-top: 20px; text-align: center;}
.thanks { margin: 20px; text-align: center;}
.clientform { border:1px solid #999999;  font-size: 30px; background: #EFEFEF; } 
.margin { margin: 20px; }
.formspacing { margin-top: 20px; }
.groupspacing { margin-top: 30px; }
.tab { margin-left: 20px; margin-bottom: 20px;}
.partysectiondivider { margin-top: 20px; margin-bottom: 20px; border-top: 1px solid #999999;  }
.warning { font-weight: bold; color: #CC0000; }
.facebook { float: right; clear: both; background: #ffffff; }

/*  MENU  */
.menu { position:relative;padding-top: 10px;}
.menu UL { list-style-type: none; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding: 0px; font-weight: Bold;  float: right;text-align: right;}
.menu LI { padding: 0px; margin-right: 15px; padding-top: 10px; padding-bottom: 10px; font-size:  1.5em;}

.menulink { color: #000000; text-decoration: none; font-size: 1.4em; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}
.menulink:hover { color: #FEB532;  }
.menulink:visited{ TEXT-DECORATION: none; }

/*  T&C  */
.termsconditions_outer { width: 100%; background: #cccccc; border: 1px solid #999999; }
.termsconditions { padding: 10px; }
.termsconditions_title { font-size:  1.5em; line-height:  1.5em; font-weight: bold; margin-top: 10px; margin-bottom: 20px;  font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;}
.termsconditions_content { padding: 10px; }
.termsconditions_readmore { font-size: 1em; line-height: 1em; float: right; color:#000000; text-decoration: underline;}
.termsconditions_readmore:hover { color:#ffffff;}
.termsconditions_content ul li{ list-style-type: square; font-size: 1.5em; line-height: 1.5em; padding-bottom: 30px; margin-left: 30px; text-align: left;}
.termsconditions_content p { font-size: 1.5em; line-height: 1em; margin-bottom: 30px;}
.termsconditions_content a { color:#333333; text-decoration: underline;}
.termsconditions_content a:hover { color:#ff0000;}



/* Popup */ 
.jqmWindow { display: none; position: fixed; top: 5%; left: 50%; width: 964px; margin-left:-490px; height: 90%; color: #000000; } 

/* Popup Background */    
.popup_background { width:964px; float: left; margin-left: 10px;}	
.popup_background_top { background-image: url(../images/popup_top.png); background-repeat: no-repeat; padding: 0px; height: 16px; width: 964px; border: 0px solid #000000; margin: 0px; }
.popup_background_body { background-image: url(../images/popup_body.png); background-repeat: repeat-y; width: 964px; padding: 0px; margin: 0px; }
.popup_background_bottom { background-image: url(../images/popup_bottom.png); background-repeat: no-repeat; padding: 0px; height: 18px; width: 964px; border: 0px solid #000000; margin: 0px; }
.popup_main { margin-left: 15px; margin-right: 18px; margin-top: 0px; margin-bottom: 0px; padding: 0px; border:1px solid #999999; }

/* Popup title bar */
.window_buttonholder { padding-top: 2px; padding-bottom: 2px; border: 1px solid #87a3c0; background-color: #bad2e8; padding-left: 8px; padding-right: 0px; } 
.window_title { width:100%;  height: 28px; border-bottom: 1px solid #999999; padding-top:5px;} 
.window_title_content { float: left; font-weight: bold; padding-top: 3px; margin-left: 5px;} 
.window_close { float: right; margin-right: 5px; }



textarea.contactenquiry { height:15em; width: 30em;}
select.lessonlist { width: 30em;}


/* */
.admin_menu { border-bottom: 1px solid #999999; border-top: 1px solid #999999; padding-top: 5px; padding-bottom: 5px; margin-bottom: 5px;  margin-top: 5px;}



/* Lessons */
#divLessonImages { margin-left: 240px; padding: 5px; width: 525px;}
.lessonimage {  float: left; border: 1px solid #333333; width: 200px;}
.imagecaption { width: 100%;}
.lessonimageinfo {  float: left; margin-left: 20px; }
.lessonimages { margin-top: 10px; margin-bottom: 10px; border-bottom: 1px solid #333333; padding-bottom: 10px;  }
.detail {  margin-top: 10px; margin-bottom: 10px; font-size:  2em; line-height: 1em; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif; }
.lessongallery { margin-top: 10px; }
.lessongallery img { border: 1px solid #999999; margin-left: 10px; margin-bottom: 10px;}
.tblLessons { border: 1px solid #333333; width: 100%;}
.tblLessons th { font-weight: bold; text-align: left;  padding: 3px;  border-bottom: 1px solid #333333; }
.tblLessons td { padding: 3px; }
.lessonnotavailable { width: 100%; background-color: #FEB532; border: 1px solid #333333; color: #000000; padding: 5px; margin-top: 10px; margin-bottom: 10px; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;    font-size:  2em; line-height: 1em;}
.categorynotavailable { width: 100%; background-color: #FEB532; border: 1px solid #333333; color: #000000; padding: 5px; margin-top: 10px; margin-bottom: 10px; font-family: 'HardwoodLPStd', Helvetica, Arial, sans-serif;    font-size:  2em; line-height: 1em;}
.tblCategories { border: 1px solid #333333; width: 100%;}
.tblCategories th { font-weight: bold; text-align: left;  padding: 3px;  border-bottom: 1px solid #333333; }
.tblCategories td { padding: 3px; }
textarea.lessonhtml { height:15em; width: 30em;}


.tbl_exportlessons { border: 1px solid #333333; width: 100%; border-collapse:collapse;}
.tbl_exportlessons tr th { font-weight: bold; text-align: left;  padding: 3px;  border-bottom: 1px solid #333333; }
.tbl_exportlessons tr td { padding: 3px; border-bottom: 1px solid #333333;}

.tbl_exportlessons_select { width: 10px; }
.tbl_exportlessons_displayname { width: auto; }
.tbl_exportlessons_category { width: 200px; }
.tbl_exportlessons_active { width: 120px; }

.tbl_exportcategory { border: 1px solid #333333; width: 100%; border-collapse:collapse;}
.tbl_exportcategory tr th { font-weight: bold; text-align: left;  padding: 3px;  border-bottom: 1px solid #333333; }
.tbl_exportcategory tr td { padding: 3px; border-bottom: 1px solid #333333;}

.tbl_exportcategory_select { width: 10px; }
.tbl_exportcategory_name { width: auto; }
.tbl_exportcategory_url { width: 200px; }
.tbl_exportcategory_active { width: 120px; }

.tbl_exportcategory .odd  { background-color:#dddddd;}
.tbl_exportcategory .even  { background-color:#ffffff; }

.tbl_exportlessons .odd  { background-color:#dddddd;}
.tbl_exportlessons .even  { background-color:#ffffff; }





#tbl_pluginadminlinks  { border: 2px solid #000000; text-align: left; border-collapse: collapse; table-layout:fixed;}
#tbl_pluginadminlinks  tr th{ border: 2px solid #000000; font-weight: bold;  padding: 5px; vertical-align: middle; text-align: left;}
#tbl_pluginadminlinks  tr td{ border: 1px solid #000000; word-wrap: break-word; padding: 3px;}

#tbl_pluginadminlinks_name  { width: 300px; }
#tbl_pluginadminlinks_link {}

/*  Are these unused???  */
.ZZZlessonbox { width: 800px; line-height: 30px; border: 1px solid #999999; padding: 10px; float: left; }
.ZZZlessonbox img { margin-top: 12px; border: 1px solid #999999; margin-left: 6px; }
.ZZZlessonbox { width: 390px; line-height: 1.2em; border: 1px solid #999999; padding: 5px; float: left; }
.ZZZlessonbox img {margin-top: 15px; border: 1px solid #999999;  }